<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Logout_ig extends CI_Controller{
    
        
    function __construct(){
        parent::__construct();
        error_reporting(E_ALL);
        ini_set('display_errors', 1);
       
    }

    
    public function index(){
        $data = array();
        $igID = $this->input->post('ig_id');

        $sql = "SELECT * FROM member_acc WHERE ig_id = ?";
        $q = $this->db->query($sql, array($igID));

        if($q->num_rows() > 0 ){
            $this->db->where('ig_id', $igID);
            $res = $this->db->delete('member_acc');

            if($res){
                $data['status'] = true;
                $data['message'] = 'Berhasil';
                $data['data']['action'] = 'null';
            }else{
                $data['status'] = false;
                $data['message'] = 'failed logout ig';
            }

        }else{
            $data['status'] = false;
            $data['message'] = "account not found";
        }

        echo json_encode($data);

    }
    
    

}

/* End of file Groups.php */
/* Location: ./application/controllers/Groups.php */
/* Please DO NOT modify this information : */
/* Generated by Harviacode Codeigniter CRUD Generator 2016-05-14 11:23:29 */
/* http://harviacode.com */
